<bugID>997239<Summary>Move console actor to a sdk module</Summary><Description>Web console is one of the actors that doesn't use sdk modules.
It faces the global scope sharing issue where dependencies of one file is randomly defined in another one.
It will also help switching to lazy loading actor, only implemented for actors defined as modules (bug 988237).
And it is also a dependency of bug 859372 work.</Description></bugID>